<? $this->headScript()
	->appendFile(_st('overlay.js'), 'text/javascript')
	->appendFile(_st('feedback.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<? $this->sitePath()->prepend($this->t('members_login'), $this->getLink('signin')) ?>
<? $seo = $this->seo('signin-page', null, array(), true) ?>


<? $this->headScript()
 ->appendFile(_st('overlay.js'), 'text/javascript')
 ->appendFile(_st('feedback.js'))
 ->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"'); ?>

<? $this->sitePath()->prepend($this->t('members_login'), $this->getLink('signin')) ?>
<? $seo = $this->seo('signin-page', null, array(), true) ?>

<div class="i">
	<div class="signin-box">
		<div class="signin-title"><?= __('please_fill_form') ?></div>
		<div class="body">
			<form action="" method="post">
                <p style="color: #aa1216;text-align: center;">
                    <? if (isset($this->errors['status_error'])) {
                        echo $this->errors['status_error'] . ' <a href="mailto:info@escortdirectory.com">info@asianescorts.com</a> ';
                    }
                    ?>
                </p>
                <p style="color: #aa1216;text-align: center;">
                    <? if (isset($this->errors['verification_error'])) {
                        echo $this->errors['verification_error'] . ' <a href="mailto:info@escortdirectory.com">info@asianescorts.com</a> ';
                    }
                    ?>
                </p>
				<div class="inner">
					<label for="username"><?= $this->t('username') ?>: </label><input type="text" value="" name="username" class="txt" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['username']) ): ?><div class="error"><?= $this->errors['username'] ?></div><? endif ?>
				</div>
				<div class="clear"></div>
				<div class="inner">
					<label for="password"><?= $this->t('password') ?>: </label><input type="password" value="" name="password" class="txt" maxlength="30" />
					<div class="clear"></div>
					<? if ( isset($this->errors['password']) ): ?><div class="error"><?= $this->errors['password'] ?></div><? endif ?>
				</div>
				<div class="clear"></div>
				<div class="inner">
					<div class="actions">
						<input type="submit" name="login" value="Login" />
						<input type="reset" value="Reset" />
					</div>
				</div>
				<div class="clear"></div>
				<script type="text/javascript">
					window.addEvent('domready', function() {
						if ( $('feedback') ) {
							$('feedback').addEvent('click', function(e) {
								e.stop();
								Cubix.Feedback.Show(this.getParent(), 'support')
							});
						}
					});
				</script>
				<ul>
					<li><a href="<?= $this->getLink('forgot') ?>"><?= $this->t('forgot_passwd') ?></a></li>
					<li><a href="<?= $this->getLink('signup') ?>"><?= $this->t('not_yet_member') ?></a></li>				 
					<li><?= $this->t('login_problems_contact') ?></li>
				</ul>
			</form>
		</div>
	</div>
	<div class="clear"></div>
</div>
<div class="clear"></div>